package org.stm.plan.main.event;

import org.springframework.context.ApplicationEvent;
import org.stm.act.main.entity.StCaMain;
import org.stm.plan.main.entity.StPlanMan;

/**
 * @Author: yzh
 * @Date 2023/7/16 11:05
 * @Description:
 */
public class PlanFlagEvent extends ApplicationEvent {

    public PlanFlagEvent(Object source) {
        super(source);
    }
}
